@charset "utf-8";
/* CSS Document */
/* Customized & developed by JCRM*/
.jcrm-txt{
	font-family:Arial;
}
.jcrm-imgborde0{
  padding: 3px 10px; 
  border: PowderBlue 5px solid; 
  border-radius: 20px; 
}
.jcrm-imgborde1{
  padding: 3px 10px; 
  border: PowderBlue 5px solid; 
  border-top-left-radius: 20px; 
  border-bottom-right-radius: 20px; 
}
.jcrm-imgborde2{
  padding: 3px 10px; 
  border: PowderBlue 5px double; 
  border-top-left-radius: 20px; 
  border-bottom-right-radius: 20px; 
}
.jcrm-imgborde3{
  padding: 3px 10px; 
  border: PowderBlue 5px dashed; 
  border-top-left-radius: 20px; 
  border-bottom-right-radius: 20px; 
}

/*4N1W4R-1WG*/
.jcrm-img {
    margin: 10px;
    border: 5px solid #eee;
    -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
 
.jcrm-img:hover {
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
}

.jcrm-img0 {
    margin: 10px;
    border: 5px solid #eee;
    -webkit-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -moz-box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    box-shadow: 4px 4px 4px rgba(0,0,0,0.2);
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}
 
.jcrm-img0:hover {
    -webkit-transform: rotate(-7deg);
    -moz-transform: rotate(-7deg);
    -o-transform: rotate(-7deg);
}

.jcrm-img1 {
    margin: 0px;
    /*opacity: 0.3;*/
    border: 0px solid #eee;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.1)));
}
 
.jcrm-img1:hover {
/*    opacity: 1;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(.7, transparent), to(rgba(0,0,0,0.4)));
    -webkit-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    -moz-box-shadow: 0px 0px 20px rgba(255,255,255,0.8);
    box-shadow: 0px 0px 20px rgba(255,255,255,0.8);*/
	-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1)
}

.jcrm-zoomIt{
display:block!important;
-webkit-transition:-webkit-transform 1s ease-out;
-moz-transition:-moz-transform 1s ease-out;
-o-transition:-o-transform 1s ease-out;
-ms-transition:-ms-transform 1s ease-out;
transition:transform 1s ease-out;
}
.jcrm-zoomIt:hover{
-moz-transform: scale(1.1);
-webkit-transform: scale(1.1);
-o-transform: scale(1.1);
-ms-transform: scale(1.1);
transform: scale(1.1)
}

/*D3GR4D4D0*/

.jcrm-degradado {

   background: -webkit-radial-gradient(#FFFFFF, #C8C8C8);
   background: -moz-radial-gradient(#FFFFFF, #C8C8C8);
   border: 1px solid #333;


}

.jcrm-degradado1{
background: rgba(254,254,254,1);
background: -moz-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 49%, rgba(240,240,240,1) 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(254,254,254,1)), color-stop(49%, rgba(254,254,254,1)), color-stop(100%, rgba(240,240,240,1)));
background: -webkit-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 49%, rgba(240,240,240,1) 100%);
background: -o-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 49%, rgba(240,240,240,1) 100%);
background: -ms-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 49%, rgba(240,240,240,1) 100%);
background: radial-gradient(ellipse at center, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 49%, rgba(240,240,240,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#f0f0f0', GradientType=1 );
}



/************870K3N-1**************/

#jcrm-contenedor .bloque0{
	display: inline-block;/*	 Es esencial para que se muestren los bloques en línea */
	height:279px;
	width: 750px;
	align-content:center;
	/*border:1px solid #ffffff;*/
	/*background: rgba(254,254,254,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(254,254,254,1)), color-stop(24%, rgba(254,254,254,1)), color-stop(88%, rgba(226,226,226,1)), color-stop(100%, rgba(226,226,226,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: radial-gradient(ellipse at center, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=1 );*/
}

#jcrm-contenedor .bloque1{
	display: inline-block;	/* Es esencial para que se muestren los bloques en línea */
	height:279px;
	width: 5px;
	align-content:center;
	/*border:1px solid #ffffff;*/
	/*background: rgba(254,254,254,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(254,254,254,1)), color-stop(24%, rgba(254,254,254,1)), color-stop(88%, rgba(226,226,226,1)), color-stop(100%, rgba(226,226,226,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: radial-gradient(ellipse at center, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=1 );*/
}

#jcrm-contenedor .bloque2{
	display: inline-block;	/* Es esencial para que se muestren los bloques en línea */
	height:279px;
	width: 251px;
	align-content:center;
	/*border:1px solid #ffffff;*/
	/*background: rgba(254,254,254,1);
	background: -moz-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(254,254,254,1)), color-stop(24%, rgba(254,254,254,1)), color-stop(88%, rgba(226,226,226,1)), color-stop(100%, rgba(226,226,226,1)));
	background: -webkit-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: -o-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: -ms-radial-gradient(center, ellipse cover, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	background: radial-gradient(ellipse at center, rgba(254,254,254,1) 0%, rgba(254,254,254,1) 24%, rgba(226,226,226,1) 88%, rgba(226,226,226,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefefe', endColorstr='#e2e2e2', GradientType=1 );*/
}

/************3ND-870K3N-1*****************/

/************3ND-870K3N-3**************/

/*63N3R4ND080770N35*/

.jcrm-tit1{
	font-family:Arial; 
	color:#3D4B49; 
	font-size:16px;
	}
.jcrm-tit2{
	font-family:Arial; 
	color:#3D4B49; 
	font-size:12px;
	}
.jcrm-subtit1{
	font-family:Arial; 
	color:#ED3237;
	}

/*END*/

/*63N3R4ND0717V705*/

.jcrm-encab1{
	text-align:center;
	font-family:Arial;
	font-size:18px;
	/*font-weight:bold;*/
	color:#000000;
	height:13%;
	padding-top: 10px;
}

.jcrm-encab2{
	text-align:center;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	height:13%;
	padding-top: 10px;
}

.jcrm-encab3{
	text-align:center;
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	color:#000000;
	height:13%;
	padding-top: 10px;
}

/*63N3R4ND035945105*/

.jcrm-espacio1{
	float:left;
	margin:2px
	}
.jcrm-espacio2{
    margin-bottom:4px;
	}
.jcrm-espacioservsup{
	height:10px;
	}	
.jcrm-espacioserv{
	float:left;
	margin:9px
	}
	
/*63N3R4ND0571D3R*/


/**************************/
#jcrm-contenimg1 .bloque1-min{
	width: 20%;
	height:auto;

}

#jcrm-contenimg1 .bloque1-0{
	width: 60%;
	height:auto;

}

#jcrm-contenimg2 .bloque2-0{
	width:60%;
	height:auto;

}

#jcrm-contenimg3 .bloque3-0{
	width: 60%;
	height:auto;
	
}

#jcrm-contenimg4 .logo0{
	width: 40%;
	height:auto;

}

#jcrm-contenimg4 .jcrm-logopos{
	padding-top:30px;
	padding-bottom:30px;
	}

#jcrm-contenimg5 .logo5-0{
	width: 25%;
	height:auto;

}

#jcrm-contenimg5 .logo5-1{
	width: 20%;
	height:auto;
	margin-left:20px;
	padding-top:20px;
}
#jcrm-contenimg5 .logo5-2{
	width: 2%;
	height:auto;
}

#jcrm-contenimg5 .logo5-pos{
	padding-top:30px;

}

#jcrm-contenimg5 .logo5-pos1{
	text-align:right;
}

#jcrm-contenimg5 .logo5-pos2{
	color:#000000; 
	font-weight:bold;
}

.dim-avi{
	width:60%
	}

/*******D15905171805******/
@media all and (max-width: 800px){
#jcrm-contenimg1 .bloque1-0{
	width: 125px !important;
	height:auto !important;
}
#jcrm-contenimg2 .bloque2-0{
	width: 125px !important;
	height:auto !important;
}

#jcrm-contenimg3 .bloque3-0{
	width: 125px !important;
	height:auto !important;
}		

#jcrm-contenimg4 .logo0{
	width: 250px !important;
	height:auto !important;
}	

#jcrm-contenimg4 .jcrm-logopos{
	text-align:center !important;
	padding:10px !important;
	}

#jcrm-contenimg5 .logo5-0{
	width: 250px !important;
	height:auto !important;
}

#jcrm-contenimg5 .logo5-1{
	width: 200px !important;
	height:auto !important;
}

#jcrm-contenimg5 .logo5-2{
	width: auto !important;
	height:20px !important;
}
	
#jcrm-contenimg5 .logo5-pos{
	text-align:center !important;
	padding:20px !important;
	}	
	
#jcrm-contenimg5 .logo5-pos1{
	text-align:center !important;
	}	
	
#jcrm-contenimg5 .logo5-pos2{
	font-size:10px !important;
	text-align:center !important;
	}	
	
.dim-avi{
	width:100%
	}
}

.col-lg-1-jcrm,.col-lg-4-jcrm{
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-1-jcrm {
    width: 20%;
  }
  
  @media (min-width: 1200px) {
  .col-lg-1-jcrm, .col-lg-4-jcrm {
    float: left;
  }
  
    .col-lg-1-jcrm {
    width: 20%;
  }
  
    .col-lg-4-jcrm {
    width: 20%;
  }
  }
  

#principal0{
width:70%;
border:0px;
margin:0 auto;
height:100%;
text-align:center;
background:transparent;

}  
#principal1{
width:70%;
border:0px;
margin:0 auto;
height:100%;
text-align:center;
background:transparent;

}

#principal2{
width:70%;
border:0px;
margin:0 auto;
height:100%;
text-align:center;
background:transparent;

}
/*#cuadro{
width:300px;
height:100px;
margin:50px auto;
border:1px solid #000000;

}*/
/*63N3R4ND0 D37A773 - JCRM*/
.jcrm-imgdetalle
{
	background-color:#86C44C; 
	float:left; 
	margin-right:20px; 
	width:320px; 
	height:410px; 
}
.jcrm-textdetalle
{
	height:410px; 
	width:auto;
}

.jcrm-cerradetalle
{
	margin: 20px 20px 10px;	
}

.jcrm-sumdetalle
{
	text-align:justify; 
	margin-left:20px; 
	margin-right:60px;
	margin-top:0px;
	font-size:14px;
}

.jcrm-icodetalle
{
	width:150px; 
	height:150px;
	margin-top:60px;
}

.jcrm-maindetalle
{
	
	margin-left:400px; 
	margin-right:400px
}

.jcrm-titdetalle
{
	color:#FFFFFF;
	font-size:22px;
	font-weight:bold;	
	margin-left:5px;
	margin-right:5px;
}

.jcrm-botondetalle
{
	text-align:right; 
	margin-right:40px;
}

.jcrm-txtindice
{
font-size:14px; 

text-align:left;
}

.jcrm-txtblockindice
{
	margin:0px 80px 0px;
}

.jcrm-titindice
{
	text-align:center;
	margin-top:40px;
	margin-bottom:20px;
}

.vacio0{
	width: 8%;
	height:auto;

}

#jcrm-contenimg8 .logo1{
	width: 22%;
	height:auto;
	float:left;

}

#footjcrm{
    font-size: 0.8rem;
	font-family:Arial;
	color:#827E7E
	}

.footjcrm1{
	float:right; 
	margin-right:0px;
	}	
	
.sube{
		
	}	

.jcrm-intro{
	width:100%; 
	height:200px
	}	

@media all and (max-width: 1366px){
	
	.jcrm-imgdetalle
	{
		width:100%;
		height:200px; 
		margin:0px 0px 20px;
	}
	
	.jcrm-textdetalle
	{
		height:100%; 
		width:auto;
	}
	
	.jcrm-cerradetalle
	{
		margin: 0px 0px 0px;
		position:absolute;
		top:0px;
		right:5px;
		width:20px;
		height:auto;
			
	}
	
	.jcrm-sumdetalle
	{
		text-align:justify; 
		margin-left:20px; 
		margin-right:20px;
	}
	
	.jcrm-icodetalle
	{
		width:100px; 
		height:100px;
		margin-top:10px;
		
	}	
	
	.jcrm-maindetalle
	{
		text-align:center; 
		margin-left:10px; 
		margin-right:10px
	}	

	.jcrm-titdetalle
	{
		color:#FFFFFF;
		font-weight:bold;
		font-size:14px;
	}	
	
	.jcrm-botondetalle
	{
		margin-bottom:20px;	
	}	
		
	.jcrm-txtblockindice
	{
		margin:0px 20px 0px;
	}	
	
	.jcrm-titindice
	{
		margin-top:10px;
		margin-bottom:10px;
	}	
	
	#jcrm-contenimg8 .logo1{
	width: 100px !important;
	height:auto !important;	
	}
	
	.vacio0{
	width:0px !important;
	height:0px !important;
	}	
	
	.footjcrm1{
	float:none;
	align-content:center;
	margin-left:5px;
	margin-right:5px;
	}		
	
	.sube{
		margin-top:-50px
		}

	.jcrm-intro{
		width:100%; 
		height:20px
		}		
		
}
.jcrm-fondoc{
	 background-color:#555555;
	}
	
/*D153N14ND0-W0DV705D353RV15105*/
	
.jcrm-tituloserv1{
	color:#88C44D;
	font-weight:bold
	}
	
.jcrm-tituloserv2{
	color:#FFAE00;
	font-weight:bold
	}
	
.jcrm-tituloserv3{
	color:#00A4A4;
	font-weight:bold
	}
	
.jcrm-tituloserv4{
	color:#EB2D14;
	font-weight:bold
	}
			
.jcrm-servtxt{
  font-family:Arial;
  font-size:11px
	}
	
.jcrm-salto{
	}

.jcrm-salto1{
	}	
	
.jcrm-salto2{
	}
		
.jcrm-salto1-0{
	margin-bottom:20px
	}	
	
.jcrm-salto1-1{
	margin-bottom:20px
	}	
	
.jcrm-salto1-2{
	margin-bottom:20px
	}	
	
.jcrm-dimimg{
	float: left; 
	margin: 0px 5px 0px 0px; 
	width:65px; 
	height:auto
	}

.jcrm-pagefinal{
	height:60px
	}

.jcrm-bloquefinal{
	background-color:#D2D3D5;
	height:2px
	}	
	
@media all and (max-width: 1024px){
	.jcrm-salto{
		margin-bottom:40px
	}
	
	.jcrm-salto1{
		margin-bottom:35px
	}	
	
	.jcrm-salto2{
		margin-bottom:20px
	}
		
	.jcrm-salto1-0{
	margin-bottom:40px
	}
	
	.jcrm-salto1-1{
	margin-bottom:70px
	}	
	
	.jcrm-salto1-2{
	margin-bottom:55px
	}	

	.jcrm-dimimg{
		float: left; 
		margin: 0px 5px 0px 0px; 
		width: 50px; 
		height:auto
	}
	
	.jcrm-pagefinal{
	height:1px
	}
	
	.jcrm-bloquefinal{
	background-color:#ffffff;
	height:0px
	}
	
	.jcrm-espacioservsup{
	height:10px;
	}		
	
}